Rotate

Rotate video effect makes the image turn either horizontally or vertically.

Possibilities:

§ Allows adjusting the speed of the rotation.

§ Allows selecting the type of the rotation ("Vertical" or "Horizontal").

Settings:
Speed slider - to set the rotation speed.
Type radio buttons - to select the rotation type.